@import url("modules/aframeStyles.css");
@import url("modules/uikit.min.css");
@import url("components/preloader/preloader.css");
@import url("components/vrUI/vrUI.css");
@import url("components/onboarding/onboarding.css");
@import url("components/cameraBackground/cameraBackground.css");

@font-face {
  font-family: Monserat-Semibold;
  src: url("assets/fonts/Monserrat/static/Montserrat-SemiBold.ttf");
}

@font-face {
  font-family: Monserat-Regular;
  src: url("assets/fonts/Monserrat/static/Montserrat-Regular.ttf");
}

div * {
  user-select: none;
}

.a-loader-title {
  display: none;
}

.a-enter-vr {
  display: none;
}

.fullscreen {
  display: none;
}

/* Запрет поворота устройства*/
body.body_type_gorizontal-orientation {
  overflow: hidden;
}

.lock-orientation {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #292929;
  z-index: 9999;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
  padding: 20px;
  text-align: center;
  
}

.lock-orientation__title {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
  color: #ffffff;
  font-family: Monserat-Semibold;
  text-align: center;
  text-transform: uppercase;
  max-width: 400px;
}

.lock-orientation__subtitle {
  font-size: 15px;
  color: #ffffff;
  font-family: Monserat-Regular;
  text-align: center;
  max-width: 400px;
}
